<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.kxml2/1">
    <module_version install_time="1276181660363" last="true" origin="installer" specification_version="1.7.1">
        <file crc="361494156" name="config/Modules/org-kxml2.xml"/>
        <file crc="1312060552" name="modules/ext/kxml2-2.3.0.jar"/>
        <file crc="530364819" name="modules/org-kxml2.jar"/>
    </module_version>
</module>
